
.Accordion {
outline:none;
}

.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
	background-image:url(../images/acc-pfeil.gif);
	background-position:left;
	background-repeat:no-repeat;
	margin: 0px;
	padding: 10px 0 10px 20px;
	cursor: pointer;
	font-size:14px

}

.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0 0 0 16px;
	
}


.AccordionPanelOpen .AccordionPanelTab {
background-image:url(../images/acc-pfeil.gif);
	background-position:left;
	background-repeat:no-repeat;
	
}


.AccordionPanelTabHover {
	background-image:url(../images/acc-pfeil.gif);
	background-position:left;
	background-repeat:no-repeat;
	
}
.AccordionPanelOpen .AccordionPanelTabHover {
	
}

.AccordionFocused .AccordionPanelTab {
	
}


.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {

}
